@import "description.scss";

.protect {
  @include content;
  margin-top: 20px;
  margin-bottom: 40px;

  &__flex {
    display: flex;
    justify-content: space-between;

    @include tablet {
      flex-direction: column;
    }
  }

  &__title {
    @include faq_title;
    margin-bottom: 40px;

    @include tablet {
      @include m-h1;
      font-weight: 700;
    }

    @include mobile {
      @include tablet_title_text;
      font-weight: 400;
      margin-bottom: 30px;
    }
  }

  &__description {
    @include d_big_text;
    max-width: 557px;

    @include desktop-small {
      max-width: 450px;
    }

    @include tablet {
      max-width: 100%;
      margin-bottom: 40px;
    }

    @include mobile {
      @include m_big_text;
    }
  }

  &__link {
    width: 260px;
    position: relative;
    top: -60px;

    @include desktop-small {
      top: 0;
    }

    @include mobile {
        margin: 0 auto;
    }
  }

  @include desktop-small {
    margin-bottom: 100px;
  }

  @include mobile {
    margin-top: 0;
    margin-bottom: 40px;
  }
}
